# Origine

**Un thème [Dotclear](https://fr.dotclear.org/) ultra minimaliste.**

![Capture d’écran](https://github.com/te2dy/origine/blob/master/screenshot-2x.jpg)

## Présentation

Vous cherchez un thème simple pour mettre en valeur vos écrits ? Que vous soyez simple blogueur, écrivain, journaliste ou intellectuel, Origine est fait pour vous. Il a été spécialement conçu pour garantir une **excellente lisibilité** à vos textes tout en réduisant, grâce à son apparence **minimaliste**, les éléments de distraction qui pourraient perturber leur lecture.

## Caractéristiques

- Lisible
- Léger
- Utilisation des polices du système
- Adaptation à toutes les tailles d’écran, des ordinateurs aux téléphones
- Activation de couleurs claires ou sombres en fonction du thème du système
- Optimisé pour l’impression
- Prise en charge des fonctions _Simple Menu_ et _Widgets_ de Dotclear
- jQuery n’est pas nécessaire
- Prise en compte des paramètres d’accessibilité du système (contrastes élevés, suppression des animations)

## Téléchargement

**[Télécharger la dernière version d’Origine](https://github.com/te2dy/origine/releases/latest)**

## Installation

Pour installer Origine, rendez-vous dans l’administration de votre site puis allez dans _Apparence du thème_ > _Installer ou mettre à jour manuellement_.

- Si vous avez téléchargé Origine, sélectionnez-le dans la section _Déposer un fichier zip_ puis cliquez sur _Envoyer_.
- Si vous n’avez pas téléchargé Origine, dans la section _Télécharger un fichier zip_, saisissez `https://github.com/te2dy/origine/releases/download/[numéro de version]/origine.zip` (n’oubliez pas de renseigner le numéro de la dernière version [disponible ici](https://github.com/te2dy/origine/releases/latest)) dans le champ _URL du fichier zip_, puis cliquez sur _Télécharger_.

## Activation

Dans l’administration de votre site :
- Allez dans _Apparence du thème_ > _Thèmes installés_.
- Cliquez sur _Origine_.
- Cliquez sur _Utiliser celui-ci_.

## Personnalisation

Origine peut-être personnalisé à l’aide d’une extension _ad hoc_, **origineConfig**. Il est notamment possible de modifier le schéma de couleurs par défaut, la police d’écriture, ou encore la taille et l’alignement des textes.

Pour personnaliser Origine, rendez-vous sur la page dédiée à [origineConfig](https://github.com/te2dy/origineConfig).

## Licence

[Licence publique générale GNU version 3.0](https://github.com/te2dy/origine/blob/master/LICENSE)
